Subject: Re: bug#22214: 25.0.50; lock up with gui dialogs and clipmon-mode

From: Joseph Mingrone <[email-masked]>
Date: Wed, 23 Dec 2015 13:00:49 -0400

Eli Zaretskii <[email-masked]> writes:
> What was the last version of Emacs in which this worked on GNU/Linux?

I've only gone back as far as 24.  The Debian box I was testing on
isn't accessible to me now that the holidays have started.  I'm able
to do the following: test on FreeBSD 10.2, test on GNU/Linux by
running it remotely with X forwarding, test on GNU/Linux by running it
through a VM.

Joseph